Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:34:25 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre lhorie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lhorie Bot:  Hi Lhorie ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562560202            04:24 PM, 12th Mar                     lhorie                             04:25 PM, 12th Mar                     lhorie                    Please explain this           04:25 PM, 12th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:27 PM, 12th Mar                   Mohammad                   I can see 2 orders for which you have contacted us           04:28 PM, 12th Mar                   Mohammad                   Please could you clear us for which order number you have query ?           04:29 PM, 12th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:32 PM, 12th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:34 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234121